.banner{
    position: relative;
}
.banner-overlay {
  position: absolute;
  inset: 0;
  background: linear-gradient(to right, #531915b0, #f6ca1ab0);
  pointer-events: none;
  height: 100%;
}
@media only screen and (max-width:576px) {
    .banner-overlay{
        background: linear-gradient(to bottom, #531915b0, #f6ca1ab0);
    }
}
.banner .container{
    width: 100%;
    max-width: 1366px;
}
.banner h2 {
    font-size: 54px;
    width: 100% !important;
    max-width: 700px !important;
    margin-bottom: 15px;
}
.banner .banner-text{
    margin-bottom: 15px;
}
.pgdetails-icons{
    font-size: 26px;
    color: #FFB021;
    position: relative;
    top: 2px;
}
.section-media{
    position: relative;
    overflow: hidden;
}
.pgdetails-vector{
    position: absolute;
    bottom: 0%;
    right:0;
    width: 100%;
    max-width: 400px;
    opacity: 0.1;
}
@media only screen and (max-width:576px) {
    .pgdetails-vector{
        bottom: 4%;
    }
    .banner h2{
        font-size: 32px;
    }
    .banner .text-content{
        margin-top: 50px;
        margin-bottom: 130px;
    }
}
.section-counter{
    /* background: linear-gradient(to bottom, #dadada80, #ffffff00); */
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}
.counter-overlay{
    position: absolute;
    background: linear-gradient(to right, #263238b0, #263238b0);
    inset: 0;
    height: 100%;
}
.counter-content{
    position: relative;
    text-align: center;
    margin-bottom: 30px;
    color: #fff;
    z-index: 9;
}
.counter-content h2 span{
    color: #FFB021;
}
.counter-content p{
    width: 80%;
    margin: 0 auto;
}
@media only screen and (max-width:576px) {
    .counter-content p{
        width: 100%;
    }
}
.counter-content p:nth-child(3){
    font-weight: bold;
}
.counter-card{
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #ffffff;
}
.counter-card img{
    width: 100%;
    max-width: 64px;
    fill: #FFB021;
    
}
.counter-number-wrapper{
    margin-top: 10px;
    font-size: 30px;
    font-weight: 600;
}
.counter-text{
    text-align: center;
}
@media only screen and (max-width:992px) {
    .section-counter .row{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        row-gap: 20px;
    }
    .section-counter .row::after, .row::before{
        display: none;
    }
}
.section-industry{
    /* background: linear-gradient(to top, #dadada80, #ffffff00); */
}
.brand-wrapper{
    display: flex;
    justify-content: center;
    gap: 15px;
    flex-wrap: wrap;
    padding-top: 20px;
}
.section-industry .item .item-box {
    box-shadow: 3px 4px 5px #eaeaea;
    width: 100%;
    margin-top: 2rem;
    max-width: 180px;
}

.section-industry .item .item-box img {
    width: 100%;
    
    height: auto;
}
.course-box {
    max-width: 360px;
    border: none !important;
    padding: 14px;
    border-radius: 16px;
    /* margin-bottom: 30px; */
    margin: 0 auto;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
}
.course-box img{
    border-radius: 12px;
    margin-bottom: 10px;
}
.course-box h4{
    margin-bottom: 5px;
}
.course-box ul li{
    border-bottom: 1px solid #cccccc5d;
}
.section-courses .title{
    border-bottom: unset;
    margin-bottom: 10px !important;
}
.course-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}

/* Tablet */
@media (max-width: 992px) {
  .course-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

/* Mobile */
@media (max-width: 576px) {
  .course-grid {
    grid-template-columns: 1fr;
  }
}
.course-box-btn{
    border: none !important;
    border-radius: 12px !important;
    border-bottom-width: unset !important;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}
.course-heading{
    margin-bottom: 15px;
}
.section-lifeAtBibs{
    overflow: hidden;
}


.section-lifeAtBibs .title{
    border-bottom: none;
}

.section-lifeAtBibs .yellow{
    width: 70%;
    margin: 0 auto 30px;
}
@media only screen and (max-width:576px) {
    .section-lifeAtBibs .yellow{
        width: 90%;
    }
    .section-industry .yellow{
        width: 90%;
        margin: 0 auto;
    }
    .hcolor{
        font-size: 30px;
    }
}
.video-card{

    width: 100%;
    max-width: 500px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}
.video-card img{
    width: 100%;
    /* max-width: 300px; */
    height: auto;
    object-fit: cover;
}
.video-card h5{
    text-align: center;
    font-weight: 600;
}
.play-position{
    position: absolute;
    top: 50%;   
    left: 50%;
    transform: translate(-50%, -100%);
    color: #fff;
    background-color: #ffb12191;
    aspect-ratio: 1 / 1;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    cursor: pointer;
}
#videoModal iframe{
    width: 100%;
    height: 500px;
}
@media only screen and (max-width:576px) {
    .section-lifeAtBibs .col-md-4{
        padding: 0 !important;
    }
    .section-lifeAtBibs .video-wrapper{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .video-card{
        max-width: 360px;
    }
    #videoModal iframe{
        width: 100%;
        height: 300px;
    }
}
#videoModal .modal-content{
    background-color: transparent !important;
    border: none !important;
    box-shadow: none !important;
}
#videoModal .close{
    opacity: 1 !important;
    background-color: #fff !important;
    width: 40px;
    height: 40px;
    font-size: 28px;
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
    position: absolute;
    top: 0 !important;
    right: 0 !important;
}
/* Fix modal centering on mobile */
.modal {
  text-align: center;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  margin: 15px auto;
}
@media (max-width: 576px) {
  .modal-dialog {
    width: 90%;
  }
}
.student-speak .media-body{
    height: 200px;
}
.section-news{
    padding-top: 0;
}